<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000051169380</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2025/2/14/ECOX2423405L/jo/article_152</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2025/2/14/2025-127/jo/article_152</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/51/16/93/JORFARTI000051169380.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>152</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000051168007" date_publi="2025-02-15" date_signature="2025-02-14" nature="LOI" nor="ECOX2423405L" num="2025-127" num_parution_jo="0039">
<TITRE_TXT c_titre_court="LOI n°2025-127 du 14 février 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000051168007">LOI n° 2025-127 du 14 février 2025 de finances pour 2025 (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2025-127 du 14 février 2025" debut="2025-02-16" fin="2999-01-01" id_txt="LEGITEXT000051172988">LOI n° 2025-127 du 14 février 2025 de finances pour 2025 (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051168012">SECONDE PARTIE MOYENS DES POLITIQUES PUBLIQUES ET DISPOSITIONS SPÉCIALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051168016">Titre II : DISPOSITIONS PERMANENTES I. - MESURES BUDGÉTAIRES NON RATTACHÉES</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000051173081" num="152" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000051169380" num="152" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article L. 135 ZA du livre des procédures fiscales est ainsi modifié : <br/>1° Après le mot : « préfectoraux », sont insérés les mots : « et des services centraux du ministère de l'intérieur » ; <br/>2° Les deux occurrences des mots : « des associations et fondations » sont remplacées par les mots : « des associations, des fondations et des fonds de dotation ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
